@charset "UTF-8";
/* CSS Document */

body#mainContentsTop {
	margin: 25px;
	font-family: Verdana, "僸儔僊僲妏僑 Pro W3", "Hiragino Kaku Gothic Pro", "儊僀儕僆", Meiryo, Osaka, "俵俽 俹僑僔僢僋", "MS PGothic", sans-serif;
	padding: 0;
	font-size: 12px;
	line-height: 1.6;
	color: #333;
	background-color: #fff;
/*	background: url(/img/mainimg1210.jpg) no-repeat;*/
}
p {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	width: 744px;
	margin: 0 auto;
	padding: 0 0 4px 24px;
	font-weight: bold;
	font-size: 20px;
	color: #666;
	border-bottom: 1px dotted #999;
	background: url(../img/h2_icon.gif) no-repeat;
	line-height: 1;
}

.mT10 {
	margin-top: 10px;
}
.mT20 {
	margin-top: 20px;
}
.mT30 {
	margin-top: 30px;
}
.mT40 {
	margin-top: 40px;
}
.mR10 {
	margin-right: 10px;
}
.mLR14 {
	margin: 0 14px;
}

/* link settings */
a:hover img{ 
	opacity:0.7;
	filter: alpha(opacity=70);
}

a:link {
	text-decoration: none;
	color: #333;
}
a:visited {
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #bc4d80;
}



/* font settings */
p.txt11 {
	font-size: 11px;
	font-weight: normal;
}
p.txt12 {
	font-size: 12px;
	font-weight: normal;
}
.txt12B {
	font-size: 12px;
	font-weight: bold;
}
.txt14B {
	font-size: 14px;
	font-weight: bold;
}

.txtPink {
	color: #dbadc1; 
}
.txtGray {
	color: #999; 
}




/* header */
#header {
	float: right;
	text-align: right;
	padding: 0 0 4px 0;
}

div#header ul {
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
	line-height: 1;
}

div#header li {
	display: inline;
	font-family: Verdana, sans-serif;
	margin: 0;
	padding: 0 6px;
	border-right: 1px solid #333;
}
div#header li.leftL {
	display: inline;
	font-family: Verdana, sans-serif;
	margin: 0;
	padding: 0 6px;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
}

div#header li a:link {
	text-decoration: none;
	color: #333;
}
div#header li a:visited {
	color: #333;
}

div#header li a:hover {
	text-decoration: underline;
	color: #bc4d80;
}

div#header li.whTxt {
	display: inline;
	font-family: Verdana, sans-serif;
	margin: 0;
	padding: 0 6px;
	border-right: 1px solid #fff;
}
div#header li.leftLwh {
	display: inline;
	font-family: Verdana, sans-serif;
	margin: 0;
	padding: 0 6px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

div#header li.whTxt a:link {
	text-decoration: none;
	color: #fff;
}
div#header li.whTxt a:visited {
	color: #fff;
}
div#header li.whTxt a:hover {
	text-decoration: underline;
	color: #bc4d80;
}


/* sidemenu */
div#sideMenu {
	float: left;
	width: 200px;
	position: fixed;
	top: 25px;
	z-index: 1;
	clear: both;
}

div#sideMenu ul {
	list-style-type: none;
	padding: 20px 0 0 0;
	margin:0;
}

div#sideMenu li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 0.8;
	color: #333;
	border-left: 5px solid #999;
	padding: 0 0 0 6px;
	margin: 15px 0 0 0;
	text-align: left;
}

div#sideMenu li a:link {
	text-decoration: none;
	color: #333;
}
div#sideMenu li a:visited {
	color: #333;
}
div#sideMenu li.whTxt a:link {
	text-decoration: none;
	color: #fff;
/*	background-color:rgba(255,255,255,0.7);*/
	padding: 0 2px;
}
div#sideMenu li.whTxt a:visited {
	color: #fff;
}
div#sideMenu li a:hover, div#sideMenu li.whTxt a:hover {
	text-decoration: underline;
	color: #bc4d80;
}
div#sideMenu h1.whTxt {
	color: #fff;
/*	background-color:rgba(255,255,255,0.7);*/
	padding: 0 2px;
}
div#sideMenu li.menuActive {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 0.8;
	color: #333;
	border-left: 5px solid #bc7c99;
	padding: 0 0 0 6px;
	margin: 15px 0 0 0;
	text-align: left;
}

div#sideMenu li.menuActive a:link {
	text-decoration: none;
	color: #bc4d80;
}

div#sideMenu li.menuActive a:visited {
	color: #bc4d80;
}
div#sideMenu li.menuActive a:hover {
	text-decoration: underline;
}

div#sideMenu li.ofshop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 0.8;
	color: #333;
	border-left: 5px solid #999;
	padding: 0 0 0 6px;
	margin: 30px 0 0 0;
	text-align: left;
}





/* footer */
div#footer {
	margin: 10px 0;
	float: right;
	text-align: right;
	clear: both;
}

p#copy {
	font-family: Verdana, sans-serif;
	font-size: 11px;
}

div#footer ul {
	list-style-type: none;
	margin: 5px 0 0 0;
	padding: 0 0 0 6px;
	text-align: right;
}

div#footer li {
	display: inline;
	margin: 0;
	padding: 0 6px;
	border-right: 1px solid #333;
	text-align: right;
	line-height: 0.8;
}
div#footer li.leftL {
	display: inline;
	margin: 0;
	padding: 0 6px;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	text-align: right;
	line-height: 0.8;
}

div#footer a:link {
	text-decoration: none;
	color: #333;
}
div#footer a:visited {
	color: #333;
}

div#footer a:hover {
	text-decoration: underline;
	color: #bc4d80;
}
#footer .whTxt, #header .whTxt {
	color: #fff;
/*	background-color:rgba(255,255,255,0.7);*/
	padding: 0 2px;
}
div#footer .whTxt a:link {
	text-decoration: none;
	color: #fff;
}
div#footer .whTxt a:visited {
	color: #fff;
}
div#footer .whTxt a:hover {
	text-decoration: underline;
	color: #bc4d80;
}
div#footer li.whTxt {
	display: inline;
	margin: 0;
	padding: 0 6px;
	border-right: 1px solid #fff;
	text-align: right;
	line-height: 0.8;
}
div#footer li.leftLwh {
	display: inline;
	margin: 0;
	padding: 0 6px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: right;
	line-height: 0.8;
}

/* main contents*/

#mainContents {
	margin: 5px 0 0 205px;
	clear: both;
}

#mainContentsBox {
	margin: 20px auto;
	width: 744px;
	overflow: hidden;
	clear:both;
/*	border:1px solid #f00;*/
}
.mainContentsBox01 {
	margin: 20px auto;
	width: 744px;
	overflow: hidden;
	clear:both;
/*	border:1px solid #f00;*/
}
div.detailLink {
	clear; both;
	width: 744px;
	margin: 10px auto;
	padding: 5px 0 0;
	border-top: 1px solid #ddd;
	overflow: hidden;
}

div.detailLink .detailLinkL {
	float: left;
	width: 11px;
}
div.detailLink .detailLinkC {
	float: left;
	width: 722px;
	text-align: center;
}

div.detailLink .detailLinkR {
	float: right;
	width: 11px;
}


#topImg {

	margin: 10px auto;
	width: 775px;
	height: 800px;
}


/* hot item */
div.hiImage {
	margin: 20px auto;
	text-align: center;
}

div.hiImage img {
	margin: 20px 0 0;
}

div.hiImage a:link.hiImg img {
	border: 1px solid #ddd;
	overflow: hidden;
}
div.hiImage a:visited.hiImg img {
	border: 1px solid #ddd;
}
div.hiImage a:hover.hiImg img {
	border: 1px solid #dbadc1;
}

div.hiImage p {
	margin: 10px 0;
	padding: 2px 0 0 6px;
	text-align: left;
/*	float: left;*/
	border-left: solid 5px #999;
	line-height: 1.5;
}

div.hiImage a:link {
	text-decoration: none;
	color: #333;
}
div.hiImage a:visited {
	color: #333;
}
div.hiImage a:hover {
	text-decoration: underline;
	color: #bc4d80;
}

.hiImageW544 {
	width: 544px;
}
.hiImageW744 {
	width: 744px;
}

div.hiLink {
	text-align: center;
	margin: 40px auto 20px;
	color: #333;
	font-size: 12px;
}

div.hiLink a:link {
	text-decoration: none;
	color: #333;
}
div.hiLink a:visited {
	color: #333;
}
div.hiLink a:hover {
	text-decoration: underline;
	color: #BC4D80;
}

div.hiImage img.hiImg02 {
	border: 1px solid #ddd;
	overflow: hidden;
}
div.hotitem {
	float:left;
}
div.hotitem h3 {
	font-size:16px;
	border-left:6px solid #999;
	padding:2px 6px;
	margin:10px 0;
	color:#666;
	line-height:1;
}
div.hotitem ul {
	list-style:none;
	margin:20px 40px 10px 0;
	padding:0;
}
div.hotitem li {
	margin:5px 0;
	padding:0;
}


/* doll line up */
div.dlBox {
	margin: 20px auto;
	text-align: center;
	width: 744px;
	overflow: hidden;
}
div.dlImage {
	float: left;
	text-align:left;
	width: 174px;
	margin: 0 12px 0 0;
}

div.dlImage img {
	margin: 0;
}

div.dlImage a:link.dlImg img {
	border: 1px solid #ddd;
	overflow: hidden;
}
div.dlImage a:visited.dlImg img {
	border: 1px solid #ddd;
}

div.dlImage a:hover.dlImg img {
	border: 1px solid #dbadc1;
}

div.dlImage p {
	margin: 4px 0 0 0;
	font-weight: bold;
	font-size: 12px;
	color: #333;
	line-height: 1.2;
}

div.dlImage p a:link {
	text-decoration: none;
	color: #333;
}
div.dlImage p a:visited {
	color: #333;
}
div.dlImage p a:hover {
	text-decoration: underline;
	color: #bc4d80;
}

div.dlImage p.subTxt {
	margin: 4px 0 0 0;
	font-weight: normal;
	font-size: 11px;
	color: #333;
}

div.dlLink {
	text-align: center;
	margin: 40px auto 20px;
	color: #BC4D80;
	font-size: 14px;
}

div.dlLink a:link {
	text-decoration: none;
	color: #999;
}
div.dlLink a:visited {
	color: #999;
}
div.dlLink a:hover {
	text-decoration: underline;
	color: #BC4D80;
}

div.dlDetailBox {
	margin: 20px auto;
	width: 744px;
	overflow: hidden;
}
div.dlDetailTitleBox {
	margin: 10px auto;
	padding: 0 0 4px;
	border-bottom: 1px dotted #666;
}
div.dlDetailTitleBox .dlDetailTitle {
	font-weight: bold;
	font-size: 14px;
	color: #333;
}

div.dlDetailBox .dlDetailTxt {
	margin: 10px 0;
	padding: 6px;
	border: 1px solid #ddd;
	background-color: #f1f1f1;
	font-size: 11px;
}

div.dlDetailBox .dlBtnBuy {
	margin: 15px 0;
	text-align: right;
}

div.dlDetailBox .dlDetailLink {
	margin: 10px auto;
	padding: 5px 0 0;
	border-top: 1px solid #ddd;
}

div.dlDetailBox .dlDetailLinkL {
	float: left;
	width: 11px;
}
div.dlDetailBox .dlDetailLinkC {
	float: left;
	width: 722px;
	text-align: center;
}

div.dlDetailBox .dlDetailLinkR {
	float: right;
	width: 11px;
}

/* 20170725 */
div.dlDetailBox .dlDetailLogo{overflow:hidden;}
div.dlDetailBox .dlDetailLogo .dlDetailLogo01{float:left;width:100px;}
div.dlDetailBox .dlDetailLogo .dlDetailLogo02{float:left;width:629px;margin-right:15px;}


/* MOMOKO by momoko */
div.mbmDetailImgBox {
	float: left;
	margin: 0;
	width: 460px;
	overflow: hidden;
}

div.mbmDetailBox {
	float: left;
	margin: 0 0 0 10px;
	width: 274px;
	overflow: hidden;
}

div.mbmDetailTitleBox {
	margin: 0;
	padding: 0 0 4px;
	border-bottom: 1px dotted #666;
}
div.mbmDetailTitleBox .mbmDetailTitle {
	font-weight: bold;
	font-size: 14px;
	color: #333;
}

div.mbmDetailBox .mbmDetailTxt {
	margin: 10px 0;
	padding: 6px;
	border: 1px solid #ddd;
	background-color: #f1f1f1;
	font-size: 11px;
}

div.mbmDetailBox .mbmBtnBuy {
	margin: 15px 0 0;
	text-align: right;
}





div.mbmDetailImg a:link img {
	border: 1px solid #ddd;
	overflow: hidden;
}
div.mbmDetailImg a:visited img {
	border: 1px solid #ddd;
}
div.mbmDetailImg a:hover img {
	border: 1px solid #dbadc1;
}

.mbmDetailImgL {
	border: 1px solid #ddd;
}

.mbmDetailImgS {
	margin: 10px 0 0;
}


/* event */
.evTxt {
	margin: 20px 0 0;
	font-weight: bold;
	font-size: 14px;
}

.evnImage {
	border: 1px solid #ddd;
}

/* event10.php */
div.ev10 {
	margin: 20px auto;
	text-align: center;
	width: 742px;
	overflow: hidden;
	border: 1px solid #ccc;
	padding: 0 0 15px 0;
}
div.ev10Image {
	float: left;
	text-align:left;
	width: 174px;
	margin: 15px 5px 0 0;
}
div.ev10ImageL {
	float: left;
	text-align:left;
	width: 174px;
	margin: 15px 5px 0 15px;
}
div.ev10ImageR {
	float: left;
	text-align:left;
	width: 174px;
	margin: 15px 15px 0 0;
}

div.ev10Image img {
	margin: 0;
}

p.ev10Txt {
	margin: 15px;
	text-align:left;
}

div.ev10TxtBox {
	margin: 15px;
	padding: 10px;
	text-align:left;
	border: 1px dotted #999;
}

div.ev10DeBox {
	text-align:left;
	margin: 15px;
	border: 1px solid #f878ac;
	padding: 15px;
	overflow: hidden;
}

div.ev10DeBox p {
	text-align:left;
	font-weight: bold;
	color: #666;
	font-size: 14px;
}

div.ev10DeBoxL {
	float: left;
	text-align:left;
	width: 215px;
	margin: 0;
}
div.ev10DeBoxR {
	float: left;
	text-align:left;
	width: 215px;
	margin: 0 0 0 15px;
}

div.ev10DeBox ul {
	margin: 10px 0 0;
	padding: 0;
	list-style-type:none;
}
div.ev10DeBox li {
	margin: 5px 0 0;
	padding: 0;
}


/* event9.php */
div.ev09 {
	margin: 0 auto 20px;
	text-align: left;
	width: 742px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 0 15px 0;
}

.ev09Txt {
	margin: 20px;
	text-align: left;
	line-height: 1.5;
}
.ev09TxtD {
	margin: 20px;
	padding: 10px;
	text-align: left;
	line-height: 1.5;
	background-color: #fffde6;
	overflow: hidden;
}

div.ev09 h3 {
	margin: 20px;
	border-left: 5px solid #e4006e;
	padding: 0 0 0 5px;
	font-size: 16px;
	font-weight: bold;
	color: #e4006e;
}
div.ev09 h4 {
	margin: 20px 0 0;
	border-left: 10px solid #ed72a3;
	padding: 0 0 0 5px;
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
	color: #ed72a3;
}
.ev09Clear {
	clear: both;
	margin: 0 auto;
	text-align: center;
}
p.ev09voteTxt {
	font-weight: bold;
}

div.ev09vote01 {
	width: 152px;
	float: left;
	margin: 0 0 0 37px;
	overflow: hidden;
}
div.ev09vote01 img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}
div.ev09vote02 {
	width: 152px;
	float: left;
	margin: 0 0 0 20px;
	overflow: hidden;
}
div.ev09vote02 img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}
div.ev09vote03 {
	width: 152px;
	float: left;
	margin: 20px 0 0 37px;
	overflow: hidden;
}
div.ev09vote03 img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}
div.ev09vote04 {
	width: 152px;
	float: left;
	margin: 20px 0 0 20px;
	overflow: hidden;
}
div.ev09vote04 img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}

p.ev09per1 {
	margin: 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 5px solid #e4006e;
	line-height: 1;
}
p.ev09per2 {
	margin: 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 7px solid #e4006e;
	line-height: 1;
}
p.ev09per3 {
	margin: 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 8px solid #e4006e;
	line-height: 1;
}
p.ev09per4 {
	margin: 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 9px solid #e4006e;
	line-height: 1;
}
p.ev09per5 {
	margin: 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 10px solid #e4006e;
	line-height: 1;
}
p.ev09per7 {
	margin: 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 12px solid #e4006e;
	line-height: 1;
}
p.ev09per9 {
	margin: 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 14px solid #e4006e;
	line-height: 1;
}
p.ev09per14 {
	margin: 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 19px solid #e4006e;
	line-height: 1;
}
p.ev09per18 {
	margin: 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 23px solid #e4006e;
	line-height: 1;
}
p.ev09per20 {
	margin: 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 25px solid #e4006e;
	line-height: 1;
}

.ev09info {
	margin: 20px;
	text-align: left;
	line-height: 1.5;
}
.ev09info p {
	margin: 5px 0 0;
}


/* event7.php */
div.ev07 {
	margin: 0 auto 20px;
	text-align: left;
	width: 742px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 0 15px 0;
}
div.ev07Image {
	float: left;
	text-align:left;
	width: 223px;
	margin: 15px 18px 5px 0;
}
div.ev07ImageL {
	float: left;
	text-align:left;
	width: 223px;
	margin: 15px 18px 5px 18px;
}
div.ev07ImageR {
	float: left;
	text-align:left;
	width: 223px;
	margin: 15px 18px 5px 0;
}

div.ev07Image img {
	margin: 0;
}

p.ev07Txt {
	margin: 5px 0;
	text-align:left;
	font-size: 11px;
	line-height: 1.4;
}

.ev07BrandTxt {
	margin: 8px 0;
	text-align:left;
	font-size: 11px;
	line-height: 1.4;
	background-color: #f7f6f1;
	padding: 4px;
}

.ev07BrandTxt span {
	font-weight: bold;
	color: #52310B;
}

.ev05Clear {
	clear: both;
}

div.ev04ImageL {
	float: left;
	text-align:left;
	width: 340px;
	margin: 15px 25px 5px 18px;
}
div.ev04ImageR {
	float: left;
	text-align:left;
	width: 340px;
	margin: 15px 18px 5px 0;
}

/* event8.php */
div.ev08 {
	margin: 0 14px;
}
.ev08clL {
	float: left;
	text-align: left;
	width: 230px;
}
.ev08clR {
	float: left;
	text-align: left;
	width: 230px;
	margin: 0 0 0 12px;
}
.ev08txt01 {
	margin-top: 4px;
	height: 89px;
	font-size: 11px;
	line-height: 1.3;
}
.ev08txt02 {
	margin-top: 4px;
	height: 114px;
	font-size: 11px;
	line-height: 1.3;
}
.ev08txt03 {
	margin-top: 4px;
	height: 90px;
	font-size: 11px;
	line-height: 1.3;
}
.ev08txt04 {
	margin-top: 4px;
	height: 96px;
	font-size: 11px;
	line-height: 1.3;
}
.ev08txt05 {
	margin-top: 4px;
	height: 114px;
	font-size: 11px;
	line-height: 1.3;
}
.ev08txt06 {
	margin-top: 4px;
	height: 90px;
	font-size: 11px;
	line-height: 1.3;
}
.ev08txt07 {
	margin-top: 248px;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}

/* 20131126 */
.ev03Txt {
	width: 706px;
	margin: 5px auto;
	text-align: left;
}
div.ev02ImageL {
	float: left;
	text-align:left;
	width: 337px;
	margin: 15px 25px 5px 21px;
}
div.ev02ImageR {
	float: left;
	text-align:left;
	width: 337px;
	margin: 15px 21px 5px 0;
}
p.ev01Txt {
	margin: 5px 0;
	text-align:left;
	font-size: 11px;
	line-height: 1.4;
	min-height: 2.6em;
}



/* 抦揑嵿嶻尃偵偮偄偰 */
.copyDate {
	margin: 20px 0 10px;
	text-align: right;
}

.copyBox ul{
	margin: 0 0 0 20px;
	padding: 0;
}
.copyBox li{
	list-style-type: disc;
	margin: 0;
	padding: 10px 0 0 0;
}

/* 偍栤偄崌傢偣 */
.inqTxt {
	font-weight: bold;
	font-size: 14px;
}
.inqBoxTop {
	margin: 0;
}

.inqBox {
	margin: 25px 0 0;
}


/* mail magazine */
.mlApply {
	margin: 15px 0 0;
	background-color: #fcf2f6;
	padding: 0;
	border: 1px solid #f0d8e2;
}
.mlApplyTitle {
	background-color: #f0d8e2;
	padding: 5px 10px;
}
.mlApplyTxt {
	background-color: #fcf2f6;
	padding: 5px 10px;
}

.mlStop {
	margin: 15px 0 0;
	background-color: #f1f1f1;
	padding: 0;
	border: 1px solid #ddd;
}
.mlStopTitle {
	background-color: #ddd;
	padding: 5px 10px;
}
.mlStopTxt {
	background-color: #f1f1f1;
	padding: 5px 10px;
}


/* about momokodoll */
.abIntro {
	background: url(/about/img/momoko.jpg) right top no-repeat;
	padding: 0 180px 0 0;
}
.abProfile {
	margin: 20px 0 0;
	padding: 10px 205px 10px 10px;
	border: 1px solid #f0e1e7;
	background: #fcf2f6 url(/about/img/manabe.jpg) 555px 10px no-repeat;
}

.abHistoryD {
	background-color: #fcf2f6;
	padding: 3px 6px;
	color: #996C81;
	font-weight: bold;
}
.abHistoryT {
	background-color: #fff;
	padding: 6px;
}


/* shop */
.shopBoxTop {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
	margin: 10px 0 0;
}
.shopBox {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
	margin: 10px 0 0;
}


/* 20140129 */
.smalltxtR {
	text-align: right;
	margin: 15px 0 0;
	font-size: 11px;
	color: #333;
}

.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}

.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}

.ml5 {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25 {margin-left: 25px;}
.ml30 {margin-left: 30px;}

.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}
.mr30 {margin-right: 30px;}

.ml16 {margin-left: 16px;}


.flL {float: left;}
.flR {float: right;}
.navbar-default .navbar-nav>li>a:hover {
	color: #bc4d80;
}
.navbar-default .navbar-nav>li .on{
    color:#bc4d80;
}
.navbar-default .navbar-nav>li>a{
   color:#333;
   font-family: Georgia, "Times New Roman", Times, serif;
}
.navbar-default .navbar-brand{
  color:#333;
}